/* Theme */
a {
  color: DarkGreen;
}
div.search {
	background-color: White;
}
nav.top-menu {
    background-color: White;
}
nav.top-menu a {
  color: Black;
}
nav.breadcrumbs {
    background-color: White;
}
nav.main-menu li.level-1.active > a {
  background: GhostWhite;
}
nav.main-menu a:hover {
  background: GhostWhite;
}

